PLERRX(3)

NAME
plerrx - Draw error bars in x direction

SYNOPSIS
plerrx(n, xmin, xmax, y)

DESCRIPTION

Draws a set of n error bars in x direction, the i'th error bar extending from xmin[i] to xmax[i] at y coordinate y[i]. The terminals of the error bars are of length equal to the minor tick length (settable using plsmin(3)).

Redacted form: General: plerrx(xmin, ymax, y) Perl/PDL: plerrx(n, xmin, xmax, y)

This function is used in example 29.

ARGUMENTS

n (PLINT(3), input)
    Number of error bars to draw.

xmin (PLFLT_VECTOR(3), input)
    A vector containing the x coordinates of the left-hand endpoints of the error bars.

xmax (PLFLT_VECTOR(3), input)
    A vector containing the x coordinates of the right-hand endpoints of the error bars.

y (PLFLT_VECTOR(3), input)
    A vector containing the y coordinates of the error bars.

AUTHORS
Many developers (who are credited at http://plplot.sourceforge.net/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.sourceforge.net/documentation.php.